Bug 1838286 - psi-notify-1.1.0 is available
Summary: psi-notify-1.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: psi-notify
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-20 19:47 UTC by Upstream Release Monitoring
Modified: 2020-06-14 17:27 UTC (History)
1 user (show)

Fixed In Version: psi-notify-1.1.0-4.fc32 psi-notify-1.1.0-4.fc31 psi-notify-1.1.0-4.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:28:22 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.1.0 (#1838286) (1.08 KB, patch)
2020-05-20 19:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-05-20 19:47:33 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.1-2.fc33
URL: https://github.com/cdown/psi-notify

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98361/

Comment 1 Upstream Release Monitoring 2020-05-20 19:47:38 UTC
Created attachment 1690372 [details]
[patch] Update to 1.1.0 (#1838286)

Comment 2 Upstream Release Monitoring 2020-05-20 19:55:59 UTC
the-new-hotness/release-monitoring.org's scratch build of psi-notify-1.1.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=44740635

Comment 3 Fedora Update System 2020-05-21 01:56:54 UTC
FEDORA-2020-5712c96675 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5712c96675

Comment 4 Fedora Update System 2020-05-21 01:56:55 UTC
FEDORA-2020-9553061b6f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9553061b6f

Comment 5 Fedora Update System 2020-05-22 02:53:56 UTC
FEDORA-2020-3ce39fda3c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3ce39fda3c

Comment 6 Fedora Update System 2020-05-22 02:53:57 UTC
FEDORA-2020-05f786ce02 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-05f786ce02

Comment 7 Fedora Update System 2020-05-22 03:02:03 UTC
FEDORA-2020-9553061b6f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9553061b6f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9553061b6f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-22 04:23:38 UTC
FEDORA-2020-5712c96675 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5712c96675`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5712c96675

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-23 04:05:14 UTC
FEDORA-2020-3ce39fda3c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3ce39fda3c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3ce39fda3c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-23 04:36:15 UTC
FEDORA-2020-05f786ce02 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-05f786ce02`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-05f786ce02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-05-29 19:54:22 UTC
FEDORA-EPEL-2020-27d5ff1a08 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-27d5ff1a08

Comment 12 Fedora Update System 2020-05-30 03:41:46 UTC
FEDORA-EPEL-2020-27d5ff1a08 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-27d5ff1a08

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-05-31 03:28:22 UTC
FEDORA-2020-05f786ce02 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-05-31 03:56:35 UTC
FEDORA-2020-3ce39fda3c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-06-14 17:27:51 UTC
psi-notify-1.1.0-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.